<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="11" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="Was grandfather _____ a book?" answer="reading" startBlock="3_3" endBlock="3_9"/>
<block question="Was Alisha _____ to music?" answer="listening" startBlock="7_0" endBlock="7_8"/>

<block question="Was grandmother _____ some tea?" answer="drinking" startBlock="0_8" endBlock="7_8"/>
<block question="Were the boys _____ TV?" answer="watching" startBlock="2_1" endBlock="9_1"/>
<block question="Was Dad _____ on the phone?" answer="talking" startBlock="2_5" endBlock="8_5"/>
<block question="Were the boys _____ a snack?" answer="eating" startBlock="5_3" endBlock="10_3"/>
</data>